 <div id="styleGuideTools">
    <span class="brand"><a href="{{ app.base_url }}">{{ app.title }}</a></span>

    <select name="projectlist" id="project-switcher" onchange="switchProject()">
        <option value="">Projets</option>
        {% for project in projects %}
            <option value="{{project.name}}">{{project.name}}</option>
        {% endfor %}
    </select>

        
 
    <ul class="menu">
        <li>
            <a href="?page=doc&amp;file=_index.md">Documentation</a>
            <ul class="sub-nav">
                
            </ul>
        </li>
        <li><a href="?page=styleguide&ref=Basics">HTML Elements</a></li>
        <li><a href="?page=styleguide">Style Guide</a></li>
        <li><a href="?page=javadoc">JavaDoc</a></li>
    </ul>
    <div id="search-form">
        <form>
            <input type="text" size="30" onkeyup="showResult(this.value)">
            <div id="livesearch"></div>
        </form>
    </div>
    <ul class="responsive-utilities">
        <li><span id="auto-adjust" onclick="resizeTo('iframe.preview','auto','auto',this);" data-title="Auto Adjust"><i class="icn-resize-horizontal small"></i></span></li>
        <li><span id="small-phone" onclick="resizeTo('iframe.preview',240,320,this);" data-title="240 x 320 (small phone)"><i class="icn-mobile small"></i></span></li>
        <li><span id="iphone" onclick="resizeTo('iframe.preview',320,480,this);" data-title="320 x 480 (iPhone)"><i class="icn-mobile"></i></span></li>
        <li><span id="small-tablet" onclick="resizeTo('iframe.preview',480,640,this);" data-title="480 x 640 (small tablet)"><i class="icn-tablet small"></i></span></li>
        <li><span id="ipad-portrait" onclick="resizeTo('iframe.preview',768,1024,this);" data-title="768 x 1024 (iPad - Portrait)"><i class="icn-tablet"></i></span></li>
        <li><span id="ipad=landscape" onclick="resizeTo('iframe.preview',1024,768,this);" data-title="1024 x 768 (iPad - Landscape)"><i class="icn-tablet landscape"></i></span></li>
        <li><span id="laptop" onclick="resizeTo('iframe.preview',1024,768,this);" data-title="??x?? (laptop)"><i class="icn-laptop"></i></span></li>
        <li><span id="desltop" onclick="resizeTo('iframe.preview',1024,768,this);" data-title="??x?? (Desktop)"><i class="icn-desktop"></i></span></li>
    </ul>
</div>